html , body {
    height: 100%;
    overflow: hidden;
}

a , .cta {
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.navigation .content .logo , .navigation .content p {
    margin-bottom: 20px
}

.navigation {
    text-align: center;
    position: fixed;
    top: 0;
    left: 0;
    overflow-y: auto;
    padding: 30px 15px;
    width: 350px;
    height: 100%;
    -webkit-box-shadow: 1px 0 10px 0 rgba(50, 50, 50, 0.1);
    -moz-box-shadow: 1px 0 10px 0 rgba(50, 50, 50, 0.1);
    box-shadow: 1px 0 10px 0 rgba(50, 50, 50, 0.1);
    z-index: 10
}

.content {
    margin: 20px;
    text-align: center;
    font-size: 14px
}

.content .logo {
    width: 70%
}

.content .season-mobile {
    display: none
}

.navigation .cta {
    display: block;
    margin: auto;
    margin-bottom: 15px;
    padding: 15px 0;
    width: 85%;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 14px
}

.navigation .social {
    display: block
}

.navigation .social a {
    margin: 10px
    display: inline-block;
}

.navigation .social i , .navigation .first {
    margin-top: 20px
}

.copyright {
    margin-top: 40px;
    font-size: 12px
}

.copyright a {
    display: block
}

.content ul {
    list-style: none;
    padding-left: 0
}

.content h3 {
    margin-top: 20px
}
.contact-region {
    width: 49%;
    display: inline-block;
}
.contact-region h3 {
    margin-bottom: 5px;
}


@media screen and (max-width: 640px) , (min-device-width: 481px) and (max-device-width: 1024px) and (orientation: portrait) {
    .content .season-mobile {
        display: block;
        max-width: 100%
    }
    .navigation {
        width: 100%;
        padding: 0
    }
}

/* target tablets only */
@media screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation: portrait) {
    .content .logo {
        max-width: 40%
    }
    .navigation .cta {
        display: inline-block;
        width: 40%
    }
    .navigation .first {
        margin-right: 20px
    }
    .content {
        margin: 40px
    }
    .content li {
        display: inline-block;
        margin: 5px
    }
}